
*{
    box-sizing: border-box;
}

body{
    background: url(bg.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 35% 20%;
    background-position-y: top;
    margin: 0;
    padding: 0;
    max-width: 100vw;
}

.section1{
    display: flex;
    justify-content: space-around;
}

.section1__title{
    font-family: 'Manrope';
    font-weight: 700;
    font-size: 23px;
}

.section1__header{
    display: flex;
    flex-flow: row;
}

.section1__header p{
    margin-right: 30px;
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 13px;
    margin-top: 35px;
}

.section1__header p:hover{
    cursor: pointer;
    text-decoration: underline;
}

.section2wrap{
    display: flex;
    flex-flow: row;
}

.section2{
    display: flex;
    flex-flow: column;
    margin-left: 14%;
}

.section2__header{
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 22px;
    color: #ff9900;
}

.section2__title{
    font-size: 54px;
    font-family: 'Manrope';
    font-weight: 700;
    max-width: 500px;
    margin: 0;
    z-index: 1;
}

.section2__description{
    font-family: 'Manrope';
    font-weight: 300;
    font-size: 17px;
    max-width: 480px;
    z-index: 1;
}

.section2 input{
    width: 568px;
    height: 86px;
    border-radius: 5px;
    border: 0.1px solid #ababab;
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 20px;
    background: url(icon.png) no-repeat scroll 7px 33px;
    padding-left: 40px;
    z-index: 1;
}

.section2__imgwrap{
    display: flex;
}

.section2__img{
    max-width: 100%;
    width: 603px;
    position: absolute;
    left: 51.4%;
    top: 100px;
    z-index: 0;
}

.section2__img-column{
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
}

.section2__facebook{
    width: 11.21px;
    height: 20.77px;
}

.section2__twitter{
    width: 18.92px;
    height: 15.38px;
}

.section2__linkedin{
    width: 19px;
    height: 18px;
}

.section2__partners{
    margin-left: 14%;
    margin-top: 17%;
}

.section2__partners p{
    font-family: 'Manrope';
    font-size: 17px;
}

.section2__partners__buzz{
    width: 71px;
    height: 23px;
}

.section2__partners__chase{
    width: 97px;
    height: 18px;
}

.section2__partners__microsoft{
    width: 94px;
    height: 20px;
}

.section2__partners__gucc{
    width: 96px;
    height: 23px;
}

.section2__partners__airbnb{
    width: 83px;
    height: 26px;
}

.section2__partners__uber{
    width: 75px;
    height: 16px;
}

.section2__partners__img{
    margin-right: 30px;
}

.section3wrap{
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 100px;
}

.section3__title{
    font-family: 'Manrope';
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.section3{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.section3__sections{
    display: flex;
    flex-flow: column;
    margin-right: 70px;
    align-items: center;
    margin-left: 70px;
}

.section3__search{
    width: 265px;
}

.section3__hand, .section3__house{
    width: 260px;
}

.section3__headers{
    text-align: center;
    font-family: 'Manrope';
    font-size: 22px;
    font-weight: 700;
}

.section3__description{
    text-align: center;
    font-family: 'Roboto';
    font-size: 16px;
    max-width: 260px;
}

.section4wrap{
    margin-left: 14%;
    margin-bottom: 100px;
}

.section4{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.section4__header{
    font-family: 'Manrope';
    font-size: 40px;
    font-weight: 700;
}

.section4 button{
    width: 200px;
    height: 65px;
    background-color: #F85A47;
    color: white;
    border-radius: 5px;
    border: none;
    font-family: 'Manrope';
    font-size: 17px;
    margin-right: 145px;
}

.section4 button:hover, .button_style:hover{
    background-color: #fc7262;
    color: white;
    font-size: 19px;
    cursor: pointer;
    box-shadow: 0px 3px 10px black;
}

.section4__header__description{
    font-family: 'Manrope';
    font-size: 16px;
    max-width: 470px;
    margin: 0;
}

.section4__tabs{
    display: flex;
    flex-direction: row;
}

.section4__tabs__text{
    margin-right: 40px;
    font-family: 'Manrope';
    font-size: 19px;
    font-weight: 300;
}

.section4__tabs__text:hover{
    color: #F85A47;
    text-decoration: underline;
    cursor: pointer;
}

.section4__imagerow{
    max-width: 91%;
    display: flex;
    flex-flow: row;
}

.section4__cards{
    width: 340px;
}

.section5wrap{
    margin-bottom: 100px;
}

.section5__header, .section5__section6__header{
    text-align: center;
    align-self: center;
    font-family: 'Manrope';
    font-size: 40px;
    font-weight: 700;
}

.section5__container{
    height: 650px;
    background-color: #F1FFFF;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
}

.section5__img1{
    padding: 30px;
    width: 50%;
}

.section5__img2{
    position: absolute;
    left: 80px;
    margin-top: 280px;
}

.section5__container__header{
    font-family: 'Manrope';
    font-size: 31px;
    font-weight: 700;
    max-width: 387px;
    margin-top: -360px;
}

.section5__container__text{
    font-family: 'Manrope';
    font-size: 16px;
    max-width: 344px;
    margin-top: -10px;
}

.section5__container__info{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    max-width: 900px;
    justify-content: space-between;
    align-items: start;
}

.section5__container__infoheader{
    font-family: 'Manrope';
    font-size: 17px;
    font-weight: 700;
    margin-right: 100px;
    margin-bottom: 0;
}

.section5__container__infotext, .section5__container__infotext-margin, .section5__container__infotext-margin3, .section5__container__infotext-margin4{
    margin-right: 74px;
    font-family: 'Manrope';
    font-size: 17px;
}

.section5__container__infotext-margin{
    margin-right: 83px;
}

.section5__container__infotext-margin3{
    margin-right: 127px;
}

.section5__container__infoheader-margin2{
    font-family: 'Manrope';
    font-size: 17px;
    font-weight: 700;
    margin-right: 70px;
}

.section5__container__infotext-margin4{
    margin-right: 64px;
}

.section5__container__infotext-margintop{
    margin-top: 0;
}

.section5__container__infotext-marginright{
    margin-right: 92px;
}

.button_style{
    width: 38%;
    height: 53px;
    background-color: #F85A47;
    color: white;
    border-radius: 5px;
    border: none;
    font-family: 'Manrope';
    font-size: 17px;
    margin-top: 15px;
}

.section6wrap{
    margin-left: 14%;
    margin-right: 14%;
    margin-bottom: 100px;
}

.section6__header{
    max-width: 570px;
    text-align: start;
}

.section6__container{
    width: 380px;
    height: 367px;
    background-color: white;
    border: 1px solid lightgrey;
    border-radius: 10px;
    padding: 35px;
    margin-right: 10px;
}

.section6__container__text{
    font-family: 'Manrope';
    font-size: 16px;
    max-width: 265px;
    max-height: 112px;
    margin-bottom: 80px;
}

.section6__container__footer, .section6__container__row{
    display: flex;
    flex-flow: row;
}

.section6__container__names{
    font-weight: 700;
}

.section6__container__faces{
    width: 48px;
    height: 48px;
    margin-right: 10px;
    margin-top: 15px;
}

.section6__container__locations{
    position: absolute;
    margin-top: 50px;
    margin-left: 57px;
    color: rgb(56, 56, 56);
}

.section6__container__name3-margin{
    margin-top: 10px;
}

.section6__partners{
    display: flex;
    flex-flow: row;
    margin-top: 20px;
    align-items: center;
}

.section2__partners__img{
    width: 85px;
    height: 26px;
}

.section6__partners__cisco{
    width: 50px;
    height: 26px;
}

.section6__partners__ebay{
    width: 48px;
    height: 19px;
}

.section2__partners__uber{
    width: 75px;
    height: 16px;
}

.section2__partners__microsoft{
    width: 94px;
    height: 20px;
}

.section6__partners__text{
    max-width: 300px;
    margin-left: 150px;
}

.section6__partners__text-style:hover{
    cursor: pointer;
}

.section6__partners{
    margin-bottom: 100px;
}

.section7wrap{
    background-color: #FBFCFC;
}

.section7{
    max-width: 100vw;
    height: 802px;
    background: #FBFCFC;
    display: flex;
    justify-content: center;
    flex-flow: column;
}

.section7__header{
    font-size: 45px;
    margin-bottom: 0;
}

.section7__subtitle{
    font-size: 23px;
}

.section7__subtitle, .section7__header{
    font-family: 'Manrope';
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
}

.section7 input{
    width: 686px;
    height: 124px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    box-shadow: 0px 15px 15px grey;
    padding: 35px;
    font-family: 'Manrope';
    font-size: 20px;
}

.section7__button{
    width: 167px;
    height: 72px;
    margin-top: -100px;
    margin-left: 790px;
}

.section7__footer{
    background-color: #FBFCFC;
}

.section7__copyright{
    font-family: 'DM Sans';
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #FBFCFC;
}

@media (max-width: 1098px){

    .section6__partners__text{
        margin-left: 0;
    }
}

@media (min-width: 768px){
    .section2__partners{
        margin-left: 14%;
    }

    .body{
        background-size: 35% 55%;
    }

    .section5__img2{
        position: absolute;
        left: 80px;
        margin-top: 280px;
    }
}

@media (max-width: 1125px){
    .section2, .section2 input, .section3{
        max-width: 100%;
    }

    .section2__description, .section2__title{
        font-size: 100%;
    }

    .section2__partners{
        margin-top: 9%;
    }

    .section2__img{
        width: 48%;
    }

    body{
        background-size: 33% 17%;
    }

    .section4 button{
        margin-right: 90px;
    }

    .section5__img2{
        margin-left: -75px;
        width: 50%;
    }

}

@media (max-width: 1124px){
    .section2 input{
        max-width: 93%;
    }

    .section7__button{
        margin-left: 60%;
    }
}

@media (max-width: 1348px){
    .section2 input{
        width: 100%;
    }

    .section4__cards{
        width: 30%;
    }

    .section6__partners__text{
        margin-left: 0;
    }
}

@media (max-width: 1173px){
    .section2 input{
        width: 98%;
    }
}

@media (max-width: 1063px){
    .section2, .section2 input, .section3{
        max-width: 65%;
    }

    .section2__description, .section2__title{
        font-size: 90%;
        max-width: 60%;
    }
}

@media (max-width: 908px){
    .section2__title, .section2 input, .section2__description{
        max-width: 63%;
    }

    .section3{
        flex-direction: column;
    }

    body{
        background-size: 33% 21%;
    }

    .section6__container__row{
        flex-direction: column;
        align-items: center;
    }

    .section4__imagerow{
        flex-flow: column;
        align-items: center;
    }
}

@media (max-width: 914px){
    .section2 input{
        text-align: center;
        font-size: 17px;
        max-width: 65%;
    }
}

@media (max-width: 767px) {
    .section2, .section3{
        max-width: 50%;
    }

    .section2 input{
        max-width: 85%;
        font-size: 15px;
    }

    .section2__img{
        max-width: 50%;
        width: 50%;
    }
}